Subject: Re: header parsing pine problem...

From: "Mozilla 3.0" <[email-masked]>
Date: Fri, 13 Dec 1996 19:05:48 -0500

Bruno Boettcher wrote:
> 
> On Fri, 29 Nov 1996, Andrej Borsenkow wrote:
> 
> > You *don't* have Subject: any more - the X-Status: is followed by blank
> > line, and anything after it becomes a body :-( It is problem of your local
> > mail delivery program, which treats X400-* header as start of *body*.
> what about lines beginning with trailing blanks?
> 
> >
> > But I didn't spend time to investigate it - I am pretty happy with
> > sendmail/procmail/Pine.
> i am now using qmail/deliver/pine, but i had exactly the same problem as i
> was using sendmail/deliver/pine....
> 
> i suspect it is more a problem with the X.400/SMTP gateway than one of my
> local system....
> But i think that i have not enough authority to  let it fix by the
> responsible persons :)
> thsu i need a local fix...

The problem is not with pine.
I had this problem.  Upgraded my sendmail/sendmail.cf and local delivery
program and it went away.